Subject: [eppext] IETF draft deadline is Friday, 14 February

From: James Galvin <[email-masked]>
Date: Fri, 14 Feb 2014 14:05:41 -0500

WG Chairs here:

We have our 5 documents for review.  Discussion on the list has been
minimal.  I would guess your chairs own that since we have not been pushing
folks to provide comments.

The document editors probably know this but Friday, 14 February, is the
last day to submit documents for the upcoming IETF.  At this time we are
not anxiously waiting for a revised document.  We can work with what we
have.

If anyone is concerned about getting a change in to a document for the IETF
now would be a good time to speak up.  Although, in fairness to our
document editors, we really don't want to burden our editors with last
minute work.  However, commenting on the list is always recommended.

Jim and Antoin